- MongoDB C Driver 1.9.3-dev »
- Application Performance Monitoring (APM)

# mongoc_apm_topology_closed_t

Topology-closed event

## Synopsis

An event notification sent when the driver stops monitoring a server topology and destroys its mongoc_topology_description_t.

## See Also

Introduction to Application Performance Monitoring

## Functions

- mongoc_apm_topology_closed_get_context()
- mongoc_apm_topology_closed_get_topology_id()

Created using Sphinx 1.6.6, based on Sphinx Readable Theme.